Passer au contenu principal
GET
/
v2
/
client
/
wl
/
stats
Site wide stats
curl --request GET \
  --url https://api.crowdchange.dev/v2/client/wl/stats \
  --header 'Authorization: <api-key>'
{
  "amount_raised": 10000,
  "n_fundraisers": 50,
  "n_teams": 50,
  "n_pages": 50,
  "n_donors": 2500
}

Query parameters

templates
string
Comma separated list of fundraiser template (blueprint) ids.

Response

amount_raised
number
Total amount raised by all campaigns.
n_fundraisers
number
Number of campaigns on the site.
n_teams
number
Number of teams across all campaigns.
n_pages
number
Number of personal pages across all campaigns.
n_donors
number
Number of participants.
Other responses
StatusDescription
400Bad Request
403Forbidden
{
  "amount_raised": 10000,
  "n_fundraisers": 50,
  "n_teams": 50,
  "n_pages": 50,
  "n_donors": 2500
}